请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册
搜索

快应用开发文档更新日志5.7

2
回复
3488
查看
 关闭 [复制链接]

147

主题

264

帖子

2250

积分

 楼主| 2018-5-7 19:41:16 显示全部楼层 |阅读模式

1、
更新:删除node不兼容8.0.*版本的提示(新版本hap-toolkit已实现兼容8.0.*)

2、
更新:项目配置信息中增加提测前需根据minPlatformVersion自测覆盖版本的提示

3、
修复:框架指令中删除组件block上可以使用show指令的描述

4、
修复:修正list教程中,相同type的list-item中使用for的错误示例

5、
更新:script脚本中数据方法描述更新

6、
更新:list组件中增加对样式flex-direction的描述


回复

使用道具 举报

1

主题

5

帖子

30

积分

2018-5-8 14:51:52 显示全部楼层
今天尝试了一下node 8.0.0,初始化项目之后并不能执行npm run build
回复

使用道具 举报

1

主题

5

帖子

30

积分

2018-5-8 14:58:11 显示全部楼层
今天尝试了一下安装node 8.0.0,init一个新的项目只有无法成功的执行npm run build,由于是在hyper-v上跑的,log只能截图了
b9a266fac14b9746b4b22b1061608040.png
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册